---
name: Donald Cook
locality:
country: Remote
role: <a href="/job-families/engineering/development/management/fullstack-manager/">Engineering
  Manager, Plan:Project Management</a>
reports_to: tim-z
picture: donaldcook.png
twitter: _donaldcook
gitlab: donaldcook
departments:
- Engineering Function
- Development Department
- Dev Section
- Frontend
projects:
  gitlab: reviewer frontend
story: |
  Donald started programming years ago, and eventually developed a fondness for all things JavaScript.
  Recently, he has focused on growing and developing engineering teams.
  Most of his free time is spent running around with his wife and three daughters.
specialty: Product Planning

